EML Firmware Upgrade - Robotics FW Upgrade Failure (401 Views)
Reply
Occasional Advisor
Help 9
Posts: 8
Registered: ‎01-10-2008
Message 1 of 1 (401 Views)

EML Firmware Upgrade - Robotics FW Upgrade Failure

Hello all,

 

I've recently upgraded CommandView TL from 2.7 to 2.8 in order to install the latest Firmware Bundle for an EML Tape Library (June 2011 (CVTL 2.8.00) (20 Jun 2011)) and have upgraded most of the Library successfully via CVTL.

 

The only issue I have is when I try to upgrade the Robotics it fails with an error :

 

[5004] Invalid argument : Device Library does'nt exist in the database 

 

Can anyone enlighten me as to why this fails?

Thanks and Best Regards,

 

Lucky

9K

The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.